<?xml version='1.0'?>

<reference anchor='RFC1153'>

<front>
<title>Digest message format</title>
<author initials='F.' surname='Wancho' fullname='Frank J. Wancho'>
<organization>White Sands Missile Range (WSMR), USAISC-White Sands</organization>
<address>
<postal>
<street>ASQNC-TWS-SS-C (F. Wancho, Building 1512)</street>
<city>White Sands</city>
<region>NM</region>
<code>88002-5506</code>
<country>US</country></postal>
<phone>+1 505 678 3009</phone>
<email>WANCHO@WSMR-SIMTEL20.ARMY.MIL</email></address></author>
<date month='April' day='1' year='1990' /></front>

<seriesInfo name='RFC' value='1153' />
</reference>
